I.E 6 dodo but I'm running I.E.9 (Compatibility Mode)

  • 1
  • Question
  • Updated 6 years ago
  • Answered
  • (Edited)
Yola says I'm using I.E 6 but I have I.E 9 installed says download a modern browser now when I do download it says already installed. Albert
Photo of Albert Rowe

Albert Rowe

  • 8 Posts
  • 1 Reply Like

Posted 6 years ago

  • 1
Photo of Gop

Gop

  • 7473 Posts
  • 2115 Reply Likes
Hello Albert,

This is one of the functions of IE9. There's a software switch in the options to emulate IE6 and it will give this message.

Please turn this switch off and all will be revealed

See the images below
Photo of Gop

Gop

  • 7473 Posts
  • 2115 Reply Likes
Photo of Albert Rowe

Albert Rowe

  • 8 Posts
  • 1 Reply Like
Hi Thanks for the info I was going to try the answers you gave me but as it is with computers it now started to behave and goes through to the edit site .Albert